CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CppUnitTestPlugIn Member List

This is the complete list of members for CppUnitTestPlugIn, including all inherited members.

addListener(CPPUNIT_NS::TestResult *eventManager)=0 | CppUnitTestPlugIn | pure virtual
addXmlOutputterHooks(CPPUNIT_NS::XmlOutputter *outputter)=0 | CppUnitTestPlugIn | pure virtual
initialize(CPPUNIT_NS::TestFactoryRegistry *registry, const CPPUNIT_NS::PlugInParameters &parameters)=0 | CppUnitTestPlugIn | pure virtual
removeListener(CPPUNIT_NS::TestResult *eventManager)=0 | CppUnitTestPlugIn | pure virtual
removeXmlOutputterHooks()=0 | CppUnitTestPlugIn | pure virtual
uninitialize(CPPUNIT_NS::TestFactoryRegistry *registry)=0 | CppUnitTestPlugIn | pure virtual
~CppUnitTestPlugIn() | CppUnitTestPlugIn | inline virtual

| Send comments to: CppUnit Developers